<div class="row">
  <div class="col-12 col-sm-3">
    <div class="sidebar pr-6">
      {% if collection.title != blank %}
        <h1 class="border-bottom pb-4 pt-3 mb-4 avenir-bold title h4">{{ collection.title }}</h1>
      {% endif %}
      {% if collection.all_tags.size > 0 %}
        <ul class="list-unstyled tags">
          {% for tag in collection.all_tags %}
            {% if current_tags contains tag %}
              <li class="active d-block">
                {{ tag | link_to_remove_tag: tag }}
              </li>
            {% else %}
              <li class="d-block">
                {{ tag | link_to_tag: tag }}
              </li>
            {% endif %}
          {% endfor %}
        </ul>
      {% endif %}
    </div>
  </div>
  <div class="col-12 col-sm-9">
    

    {% paginate collection.products by 24 %}
      <div class="image-collection pb-6 mb-4">
        {% if collection.image %}
          <img src="{{ collection | img_url: '1050x400', crop: 'center' }}" class="img-fluid"> 
        {% endif %}
      </div>
      {% comment %} {% if collection.description != blank %}
        <div class="description">
          <p class="d-block">
            {{ collection.description }}
          </p>
        </div>
      {% endif %} {% endcomment %}
      <div class="row collection-grid">

        {% if collection.products_count == 0 %}

        {% else %}
          {% include 'select-sort' %}
        {% endif %}
          
          {% for product in collection.products %}
            <div class="col-12 col-sm-4">
              {% include 'product-card', product: product %}
            </div>
          {% else %}
            <div class="col-12 pb-6 mb-6">
              <h6 class="h5 mb-2">{{ 'collections.general.empty_message_title' | t }}</h6>
              <p>{{ 'collections.general.empty_message_html' | t }}</p>
            </div> 
          {% endfor %}

      </div>
      {% if paginate.pages > 1 %}
        {% include 'pagination' %}
      {% endif %}
    {% endpaginate %}
  </div>
</div>
